<!DOCTYPE html>
<html>
<head>
    <title>404</title>
    <link rel="icon" href="/img/weather.png">
    <link rel="stylesheet" href="/css/styles.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <div class="main-content">
        {{>header}}
        <p> 
            {{errorMessage}}
        </p>
    </div>
    {{>footer}}
</body>

</html>